#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 monad-logger
version:              0.3.37
visibility:           public
id:                   monad-logger-0.3.37-6ckdaPN8kC0IF7CZyzmwJi
key:                  monad-logger-0.3.37-6ckdaPN8kC0IF7CZyzmwJi
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/monad-logger#readme
synopsis:             A class of monads which can log messages.
description:
    See README and Haddocks at <https://www.stackage.org/package/monad-logger>

category:             System
abi:                  9c687d63115d7c18b7a5a988068df2f5
exposed:              True
exposed-modules:      Control.Monad.Logger Control.Monad.Logger.CallStack
hidden-modules:       Paths_monad_logger
import-dirs:          /usr/lib/ghc-9.0.2/site-local/monad-logger-0.3.37
library-dirs:         /usr/lib/ghc-9.0.2/site-local/monad-logger-0.3.37
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-monad-logger
hs-libraries:         HSmonad-logger-0.3.37-6ckdaPN8kC0IF7CZyzmwJi
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    conduit-1.3.4.3-5UhEv2ghlKwLr1hbI9gelT
    conduit-extra-1.3.6-3fDT0PQ5GW1IzhmeoStWKU exceptions-0.10.4
    fast-logger-3.1.1-DBV229W54ll80Sauu5NoPm
    lifted-base-0.2.3.12-HuYYj0jZym36bGDB1uC05q
    monad-control-1.0.3.1-IrzDamBWLivVDST3y06Lb
    monad-loops-0.4.3-C4VZ1LczQKA9hVl8DS9fX mtl-2.2.2
    resourcet-1.2.6-AF69Hb5CLG2FlNhGMF7ht stm-2.5.0.0
    stm-chans-3.0.0.6-IkvKahCCN2PGmUmoXdymwY template-haskell-2.17.0.0
    text-1.2.5.0 transformers-0.5.6.2
    transformers-base-0.4.6-CpidT3TUuuG7oKu8iZs8cR
    transformers-compat-0.7.2-ZzSHjvD4flB2ChCq5TVbH
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:
    /usr/share/doc/haskell-monad-logger/html/monad-logger.haddock

haddock-html:         /usr/share/doc/haskell-monad-logger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

